View Single Post
Old 06-10-09, 02:47 AM   #6
JoeF
Registered User
 
Join Date: Jun 2009
Posts: 4
Default Re: Kernel module fails to detect card, 2.6.29.4

Quote:
Originally Posted by artem View Post
You are trying to install an ancient version of driver, why not trying a new one, like 185.18.14?
The dmesg output indeed came from an older driver that I tried.
However, I originally tried 185.19, which (I think) is the latest one on the NVidia download site (NVIDIA-Linux-x86-185.19-pkg1.run). That didn't show anything in dmesg, though.
Sorry for the confusion.
And I'll get a newer pci.ids. The one I have is from 2007.
JoeF is offline   Reply With Quote